/*

Theme Name: PUA 2016 X &ndash; Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/
@import url( 'fonts/opensanshebrew.css' );


body, h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {font-family: 'Open Sans Hebrew', sans-serif !important; }
.x-navbar .x-nav-wrap .x-nav > li > a {font-family: 'Open Sans Hebrew', sans-serif!important; }


ul.links {
    list-style: none;
    margin: 10px 0 !important;
}

.hover-box {
    background: rgba(49, 113, 132, 0.89);
    position: absolute;
    top: 0;
    width: 100%;
    text-align: center;
    opacity: 0;
    padding: 2%;
    left: 0;
    height: 100%;
    -webkit-transition: all 0.15s linear;
    transition: all 0.15s linear;
}

.itm-box {
    position: relative;
    width: 99%;
    background: #f7f7f7;
    height: 99%;
    display: block;
    margin-left: 1%;
    padding: 5px;
    box-shadow: 1px 1px 1px rgba(51, 51, 51, 0.35);
}.itm-box img {
    z-index: 10;
    margin: 0;
}

ul.links li {
    color: #fff;
    text-shadow: -1px 1px 2px #000;
    border-bottom: 1px solid rgba(255, 255, 255, 0.21);
    display: block;
    max-width: 75%;
    margin: 2px auto;
    padding: 2px;
    background: rgba(255,255,255,0.08);
}

a.in-link {
    background-color: #333;
    padding: 4px 9px;
    border-radius: 2px;
    border: 2px solid;
    box-shadow: 1px 2px 3px #333;
    font-weight: 600;
    display: inline-block;
}

.hover-box:hover {
    opacity: 1;
}

.itm-ttl {
    font-size: 23px;
    color: #5472d2;
    text-align: center;
    /* line-height: 1; */
}
.hover-box:hover {
    opacity: 1;
}

.itm-box p {
    margin: 0 !important;
}

a.in-link:hover {
    color: #fff;
}
.lock {
    position: absolute;
    /* z-index: 1000; */
    width: 5em;
    height: 5em;
    right: 0;
    bottom: 0;
    display: block;
    background-color: rgba(255, 255, 255, 0.87);
    border-top-left-radius: 2em;
    box-shadow: -1px -2px 14px #50485b;
    /* border: 4px solid #FFFFFF; */
    border-right: none;
    border-top: none;
    background: rgba(42, 42, 42, 0.65) url(img/lock.png) no-repeat center;
    background-size: 50px;
}
.lock.none {
    display: none;
}

/*כפתור הרשמה בתפריט*/
.reg-but a span {
    background: #FA9303;
    padding: 5px 10px;
    border-radius: 5px;
    color: #F7F7F7;
    letter-spacing: 0;
    text-shadow: -1px -1px 1px rgba(0, 0, 0, 0.43);
    border-bottom: 3px solid rgba(51, 51, 51, 0.44);
}

.x-navbar .desktop .x-nav > li.reg-but > a {
    padding-top: 22px;
}
/* וידג'ט תפריט מודולים רוחבי*/
ul#menu-module-top-bar li {
    display: inline-block; 
}

.menu-module-top-bar-container {
    overflow: hidden;
    list-style: none;
    border-radius: 0px;
    background-color: transparent;
    box-shadow:none;
    display: inline-block;
    margin: 4px auto;
    text-align: center;
}
ul#menu-module-top-bar li a {
   background-color:#fff;
   margin:6px auto;
   border-radius: 5px;
   padding:3px 6px;
   font-size: 16px;
   font-weight: 600;
}
.widget ul#menu-module-top-bar, .widget ol#menu-module-top-bar {
    overflow: hidden;
    margin-left: 0;
    border:none;
    border: none;
    list-style: none;
    border-radius: 6px;
    background-color: transparent;
    box-shadow: none;
}
/*
#x-content-band-1 {
    text-align: center;*/
}
table th, table td {
      text-align: right;
    }
.wpm_registration td {
    text-align: right !important;
}
#wlmreginstructions{display: none !important}

/*    blog page   */

.vc_grid-item-mini h4 {
    margin-top: 12px;
}

.vc_grid-item-mini p {text-align:right}